/*     925165 : 블록 설정 - 3차메뉴 버튼      */
.block_option__925165__ {display:table;width:100%}
.block_option__925165__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__925165__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__925165__ {}
}

@media (max-width:1023px){
	.row__925165__ {}
}


@media (min-width:1024px){
	.row__925165__ {}
}

/*     925175 : 버튼      */
.button__925175__ {font-size:0}
.button__925175__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__925175__.style_line a {background:transparent;color:#d00000;}
.button__925175__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925175__ a {font-size:20px}
}

/*     925185 : 버튼      */
.button__925185__ {font-size:0}
.button__925185__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__925185__.style_line a {background:transparent;color:#999;}
.button__925185__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925185__ a {font-size:20px}
}

/*     925195 : 버튼      */
.button__925195__ {font-size:0}
.button__925195__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__925195__.style_line a {background:transparent;color:#999;}
.button__925195__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925195__ a {font-size:20px}
}

/*     925205 : 장문 텍스트      */
.textarea__925205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925205__ p {font-size:17px}
}

/*     925435 : BLANK 컨텐츠      */
.blank__925435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925435__ {height:25px}
}

/*     933645 : 타이틀 텍스트      */
.title__933645__ {font-size:0}
.title__933645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__933645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__933645__.style_top p {padding-top:10px}
.title__933645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__933645__.style_right p {padding-right:14px}
.title__933645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__933645__.style_bottom p {padding-bottom:12px}
.title__933645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__933645__.style_left p {padding-left:14px}
.title__933645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__933645__.style_circle1 p {padding-left:18px}
.title__933645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__933645__.style_circle2 p {padding-left:18px}
.title__933645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__933645__ p {font-size:24px}
	.title__933645__.style_top p:before {width:24px}
	.title__933645__.style_right p:before {height:24px}
	.title__933645__.style_bottom p:before {width:24px}
	.title__933645__.style_left p:before {height:24px}
}

/*     925455 : 실선      */
.solid_line__925455__ {display:block;position:relative;width:100%;height:3px}
.solid_line__925455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #011d3e}

.solid_line__925455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__925455__ {height:3px}
}

/*     925465 : BLANK 컨텐츠      */
.blank__925465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925465__ {height:25px}
}

/*     934745 : 장문 텍스트      */
.textarea__934745__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934745__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934745__ p {font-size:24px}
	.textarea__934745__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     925245 : 장문 텍스트      */
.textarea__925245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925245__ p {font-size:17px}
}

/*     925255 : BLANK 컨텐츠      */
.blank__925255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925255__ {height:25px}
}

/*     934755 : 장문 텍스트      */
.textarea__934755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934755__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934755__ p {font-size:24px}
	.textarea__934755__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     925285 : 장문 텍스트      */
.textarea__925285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925285__ p {font-size:17px}
}

/*     925295 : BLANK 컨텐츠      */
.blank__925295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925295__ {height:25px}
}

/*     934765 : 장문 텍스트      */
.textarea__934765__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934765__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934765__ p {font-size:24px}
	.textarea__934765__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     925325 : 장문 텍스트      */
.textarea__925325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925325__ p {font-size:17px}
}

/*     925395 : BLANK 컨텐츠      */
.blank__925395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925395__ {height:25px}
}

/*     925385 : 버튼      */
.button__925385__ {font-size:0}
.button__925385__ a {
	display:inline-block;margin:0;padding:13px 38px;
	border:1px solid #0c4ba7;border-radius:4px;background:#0c4ba7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__925385__.style_line a {background:transparent;color:#0c4ba7}

@media all and (min-width:1024px){
	.button__925385__ a {font-size:19px}
}

/*     925405 : BLANK 컨텐츠      */
.blank__925405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__925405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925405__ {height:60px}
}

/*     933575 : 장문 텍스트      */
.textarea__933575__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933575__ p {font-size:24px}
}

/*     925355 : 장문 텍스트      */
.textarea__925355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925355__ p {font-size:17px}
}

/*     925415 : BLANK 컨텐츠      */
.blank__925415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__925415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925415__ {height:10px}
}

/*     925365 : 이미지 (비율형)      */
.img_ratio__925365__ {max-width:100%;vertical-align:top}
.img_ratio__925365__ * {box-sizing:border-box}
.img_ratio__925365__ a {display:block;vertical-align:top}
.img_ratio__925365__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__925365__ img {width:auto}
}

/*     925495 : BLANK 컨텐츠      */
.blank__925495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__925495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925495__ {height:10px}
}

/*     925485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__925485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__925485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__925485__ ul li:first-child {margin-top:0}
.text_list__925485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444;vertical-align:top}
.text_list__925485__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__925485__ ul li p {
	font-size:17px;display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__925485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__925485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__925485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__925485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__925485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__925485__ ul li {font-size:15px}
}

/*     925525 : BLANK 컨텐츠      */
.blank__925525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925525__ {height:25px}
}

/*     925535 : 장문 텍스트      */
.textarea__925535__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925535__ p {font-size:24px}
}

/*     925555 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__925555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__925555__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__925555__ ul li:first-child {margin-top:0}
.text_list__925555__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444;vertical-align:top}
.text_list__925555__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__925555__ ul li p {
	font-size:17px;display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__925555__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__925555__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__925555__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__925555__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__925555__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__925555__ ul li {font-size:15px}
}

/*     925965 : BLANK 컨텐츠      */
.blank__925965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__925965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925965__ {height:25px}
}

/*     925595 : 장문 텍스트      */
.textarea__925595__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__925595__ p {font-size:24px}
}

/*     925565 : 장문 텍스트      */
.textarea__925565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925565__ p {font-size:17px}
}

/*     925975 : BLANK 컨텐츠      */
.blank__925975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__925975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925975__ {height:10px}
}

/*     925955 : 한줄 텍스트      */
.text__925955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__925955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__925955__ p {font-size:15px}
}

.text__925955__ p .video-container {position:relative;width:100%;overflow:hidden;}
.text__925955__ p .video-container video {width:100%;height:auto;}
@media (max-width: 768px) {
	.text__925955__ p .video-container {height:50vh;}
}

